読者です 読者をやめる 読者になる 読者になる

CentOS6.7にApache 2.4・MySQL5.7・PHP7をインストールする

PHP7環境が必要になったので、どうせならということで現時点における最新バージョン(CentOSは7じゃないけど)のLAMP環境を構築。以下のようなシェルを書いておきました。CentOSのminimal版、且つ、サーバ構築直後というのが前提。その前提なら多分問題なくいける、はず。root必須。

例外処理とか何も考えていないので、たぶん使わないほうがいいです。こういうふうにやれば、Apache 2.4・MySQL5.7・PHP7な開発環境が構築できるよ、ということです。